> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/svn/predstavitev-izdelka-spletna-aplikacija/geopard-mcp/povezi-geopard-mcp.md).

# Poveži GeoPard MCP

Spoznajte, kako povezati GeoPard MCP s Claude, ChatGPT, Cursor in katerim koli odjemalcem, združljivim z MCP.

GeoPard MCP omogoča AI pomočnikom varno interakcijo z vašimi agronomskimi podatki GeoPard prek Protokola modelnega konteksta (MCP).

Spodaj boste našli vodiče o tem, kako povezati GeoPard MCP s priljubljenimi MCP-kompatibilnimi AI odjemalci, kot so Claude, ChatGPT in Cursor. Navodila za splošno povezavo in podrobnosti konfiguracije so prav tako navedene.

{% hint style="success" %}
Za uporabo GeoPard MCP potrebujete veljaven račun GeoPard.
{% endhint %}

## Anthropic Claude

{% hint style="warning" %}
Ta vadnica velja, če uporabljate Claude na **Pro, Team ali Enterprise** načrtu.

Če ste na **Brezplačnem** načrtu, uporabite splošen pristop z namizno aplikacijo, opisan [**spodaj**](/geopard-tutorials/svn/predstavitev-izdelka-spletna-aplikacija/geopard-mcp/povezi-geopard-mcp.md#generic-mcp-client).
{% endhint %}

{% @arcade/embed flowId="gqTjhhCctYzHczazfed3" url="<https://app.arcade.software/share/gqTjhhCctYzHczazfed3>" %}

## OpenAI ChatGPT

{% hint style="warning" %}
Samo **lastniki** in **skrbniki** lahko konfigurirajo GeoPard MCP strežnike v ChatGPT **Team**, **Enterprise**, in **Edu** delovnih prostorih.
{% endhint %}

{% hint style="warning" %}
Zaščitni način za razvijalce (Developer Mode) je potreben, ker GeoPard MCP strežnik ni uradni ChatGPT vmesnik.
{% endhint %}

{% @arcade/embed flowId="oueHr62tYRkrrDkxbBYc" url="<https://app.arcade.software/share/oueHr62tYRkrrDkxbBYc>" %}

## Cursor

{% @arcade/embed flowId="x1Y7zj7wwvS3Td0ADIsQ" url="<https://app.arcade.software/share/x1Y7zj7wwvS3Td0ADIsQ>" %}

## Splošni MCP odjemalec

**Dodajte GeoPard MCP strežnik** uporabo končne točke: [**https://mcp.geopard.tech/mcp**](https://mcp.geopard.tech/mcp) \
ali z dodajanjem GeoPard MCP strežnika v **konfiguracijsko datoteko MCP** za vaš odjemalec v razdelku. \
Končna konfiguracijska datoteka bi morala biti podobna naslednjemu JSON-u.

```json
{
  "mcpServers": {
    "GeoPard PROD": {
      "url": "https://mcp.geopard.tech/mcp"
    }
  }
}
```

**Avtentikacija** z uporabo poverilnic vašega GeoPard računa.

{% hint style="warning" %}
Če avtentikacija ne uspe in odjemalec ne more vzpostaviti povezave, prosimo **pošljite zahtevo preko »Poročaj o težavi« v spletni aplikaciji GeoPard.**&#x20;

Nekateri MCP odjemalci lahko zahtevajo manjšo dodatno prilagoditev konfiguracije v avtentikacijskem poteku v GeoPard, da se vzpostavi povezava.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.geopard.tech/geopard-tutorials/svn/predstavitev-izdelka-spletna-aplikacija/geopard-mcp/povezi-geopard-mcp.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
